tinyirc(1)

NAME
tinyirc - A tiny IRC client

SYNOPSIS
  tinyirc [-d] nick [server [port]]

DESCRIPTION
A stripped down IRC client, providing basic IRC commands and an curses-based interface.

OPTIONS

-d  Dumb mode. Do not use the curses interface; simply write to stdout and read commands from stdin.

EXAMPLES
Join Freenode:

    tinyirc mynick irc.freenode.org

ENVIRONMENT

IRCSERVER
    Sets the default server to connect to. Format is HOST[:PORT].

IRCNICK
    Sets the default nickname to use.

FILES
None.

STANDARDS
RFC 1459

SEE ALSO
irssi(1)

AUTHORS
Program was written by <foo@example.com>

This manual page was written by Decklin Foster <decklin@red-bean.com>. Updated by <jari.aalto@cante.net>. Released under license GNU GPL version 2 or (at your option) any later version. For more information about the license, visit <http://www.gnu.org/copyleft/gpl.html>.